> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Publicar Status de Texto

> Publica uma mensagem de texto no status do WhatsApp

## Descrição

Publica uma mensagem de texto no status do WhatsApp da instância. O status ficará visível por 24 horas para seus contatos.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "message": "Bom dia! Estamos disponíveis para atendimento 🚀"
}
```

| Campo     | Tipo   | Obrigatório | Descrição                       |
| --------- | ------ | ----------- | ------------------------------- |
| `message` | string | Sim         | Texto do status a ser publicado |

## Response

### Sucesso (202)

```json theme={null}
{
  "messageId": "...",
  "id": "..."
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/send-text-status' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"message": "Bom dia! Estamos disponíveis para atendimento 🚀"}'
```

<Note>O status fica visível por 24 horas para seus contatos.</Note>
